<div class="d-flex flex-wrap justify-content-evenly mt-5">
  <br-avatar alt="Lorem ipsum" src="https://picsum.photos/400" density="small"></br-avatar>
  <br-avatar alt="Lorem ipsum" src="https://picsum.photos/400" density="medium"></br-avatar>
  <br-avatar alt="Lorem ipsum" src="https://picsum.photos/400" density="large"></br-avatar>
</div>